 <?php  include("../header_subnivel1.php");
con_ver();
$referencia_cliente= strtoupper(trim($_GET['referencia_cliente'])); 
$referencia= strtoupper(trim($_GET['referencia'])); 
$contenedor= strtoupper(trim($_GET['contenedor'])); 
?>
  <form name="form1" id="form1" method="post" action="resumen_gastos_contenedor.php?referencia=<?=$referencia?>&referencia_cliente=<?=$referencia_cliente?>&contenedor=<?=$contenedor?>#registre" >
<input name="referencia" type="hidden" value="<?=$referencia?>" />

 
      <?php 
 

$id=$_GET['id'];

$r="delete from  gastos_de_contenedor where id='$id'";

mysqli_query($r);

echo("<br>Datos borrados<br><br>");

?>

  
</form></div>

<script>
document.getElementById('form1').submit()
</script>